---
title: "A Year of Waiting - Christmas Letter 2023"
date: 2023-12-16
tags:
-   Chris & Abbie Cochrun
-   Northern Valley
-   Lessons
-   True and Better
-   Mom

featured_image: "featured.jpg"
description: "Around when I should have been writing and sending out my last newsletter, I heard that my mother was getting put into the hospital, likely with pneumonia. This started a long week of hospitals and the passing of my mother."
summary: "Around when I should have been writing and sending out my last newsletter, I heard that my mother was getting put into the hospital, likely with pneumonia. This started a long week of hospitals and the passing of my mother."
---

> Be patient as you wait for the Lord's return. Consider the farmers who patiently wait for the rains in the fall and in the spring. They eagerly look for the valuable harvest to ripen. You, too, must be patient. Take courage, for the coming of the Lord is near. James 5:7-8

I am not one to pick a "word of the year" like some do, but this year it seems like God chose one for our family and
that would be "WAIT". 2023 has been full of waiting, and not really a bad waiting, but one of anticipating and
hoping and longing for things to come. The biggest and most exciting thing we eagerly awaited this year was the
birth of our third child! This third pregnancy was no joke. At one doctors appointment, my doctor told me I had
"about every late pregnancy symptom there was". Thankfully there was nothing serious and me and baby were
completely fine, but I was definitely READY for this baby to get here long before he made his
appearance! As it was, Titus Lawrence was born on June 5, just two days past his due date.
We chose his name because of how Titus is described in the Bible. 2 Corinthians 7:6 says,
"But God...comforted us by the coming of Titus." And then verse 13 says, "We rejoiced still
more at the joy of Titus." Before this little boy was even born I was praying that his life
would bring comfort and joy to all he meets. And so far, that has been SO true! He is the chill-
est, smily-est, happiest baby of all. So often people just can't help but grin at his cute chubby
self! Granted he is a cute baby so that's pretty understandable, but I will continue to pray
that God uses him to bring joy to others! We nick named him Ty, and he has been such a
wonderful blessing to our family. I told Chris that every morning feels like Christmas when I
get to go upstairs to get him out of bed and hug his cute self. :)
Another thing we anticipated this year was Josiah starting school! He turned five this past
summer, and was very ready to start Pre-K in August! He's always been pretty shy, and I wasn't
sure how he would do in this completely new setting, but he has been LOVING school. He's so
smart and loves learning and playing with all of his new friends. It has been so fun to watch
him come out of his shell and be more friendly and fun with people he doesn't know as well.
His favorite things in the world right now is all things sharks (he knows detailed facts about
multiple varieties...far more than I do!), building things with legos, and drawing really
impressive pictures! He's sweet and helpful and I loved watching him grow up this year!
Luke is 3 years old, and is our blond haired, blue eyed tornado child.
He's stinking adorable, which is good because he's often a handful! The picture to the right is
after he found the sprinkler and the grass pile...He also got so good at talking this year which
he was quite proud of. "I can talk like Josiah now!" He's the goofball of the family, and makes
us laugh with his silly antics and funny things he says. "I'm breathing out my ears!" (He got
the hiccups). "Where's all the buddies?" (Where is everybody?) "It was mean and it was
angry!" (Talking about a cricket on the floor). He adjusted remarkably well to being a big
brother and having his older brother be gone at school 4 days a week!
This is Chris's third year driving the bus for Northern Valley. He picks up the junior high kids
and brings them to Long Island and then brings them home at 4 pm after school is out for the day. He's done such a
good job building relationships with those kids, many of whom come to TFC because they know him from the bus!
This year for TFC, we moved the group back to Almena, after having it in Long Island for a couple of years. The group
has about doubled in size! With the arrival of Ty, I knew I wouldn't be able to help at TFC this year, and we were
fervently praying God would provide some new volunteers for our group! And He did! We have two wonderful
volunteers, one who even has cooked several meals over the course of the year! Chris has some challenging kids this
year, so pray for wisdom as he strives to point these kids to the good news of God's word!
Over the course of 2022, we had several trips and planned events canceled which made our anticipation and longing
for a family vacation even larger this year! And this year we got to go on two family trips! In March we booked a
couple nights at the Great Wolf Lodge in Kansas City. The boys LOVED it. We spent hours at the water park attached
to the hotel and getting to spend time with a good friend and some family who lives there! We weren't really
planning on going on another trip, but after Chris spent two weeks at TFC camp,
and I survived solo parenting 3 boys, one who was less than 2 months old, we
needed a break! So, we booked a last minute trip to Keystone, CO in August. It
was the BEST trip. Truly so refreshing for our whole family! Ty slept like a
champ, and was perfectly content "hiking" in his baby carrier! The older boys
were amazed at the mountains and loved the little short hikes we went on and
getting to swim at the pool at our condo. They still talk about Keystone, CO
frequently, so I think we may be back!
An unexpected twist in our year was the sudden death of Chris's mom, Carla. In the midst of deep sadness, it was
good to spend time with his extended family and to grieve and remember together. We know that God works all
things for good for those who love Him, and are anticipating how God will use this for good in the lives of Chris's
family and in our hearts and lives as well.
One of the biggest thing we've been waiting for this year is the opportunity to
move into our NEW HOUSE! I have been longing for a place to truly call home
since 2014. We are currently in our third rental house since we got married,
and have been looking for a place to call our own for years. I'm not sure why,
but there is never houses for sale in Long Island which is really where we
wanted to live. But we have been praying and waiting for God to direct us in
His timing to the house for us! At the end of the summer one of my friends
contacted me about a potential house, and after contacting the owners, and
looking at it, we decided this was the one! Not only is it in Long Island, but it's also right next door to my sister's
house! We have a large empty lot in between us, that we own, and our kids will get to play together all the time!
Hannah texted me, "It's like our little girl playing house dream come true!" :) The older couple living there is waiting
for a new facility to open up before moving, and there is so far no set date of when that will be. So we
wait...anticipating the day we'll get to move in, hopefully at the beginning of 2024!
Part of our negotiation for the house was that we would paint it, so that was a BIG project this fall that helped us to
make it feel a little more ours! The sellers were avid gardeners and I am THRILLED to have a big flower garden and a
spot for a vegetable garden too! I also planted some fall bulbs with the boys and am anticipating spring when I'll get
to see what's all there. And so now...we wait...And rather than be annoyed by the waiting, I have been trying to allow
the tension of the wait to pull my heart towards anticipating and longing for Jesus.
How the Israelites waited and longed for the Savior to come rescue them, and how
we too should long with anticipation for His second coming, when He'll come to make
all things right! This advent season has held much more meaning for me because of
this beautiful year of waiting. Merry Christmas friends! May you find more of Jesus in
any waiting you might have this coming year!
